%define RELEASE_NAME Feint

Summary:		EnGarde Secure Linux Release File
Name:			engarde-release
Version:		1.3
Release:		1.3.0
Packager:		Ryan W. Maple <ryan@guardiandigital.com>
Copyright:		GPL
Group:			System Environment/Base
BuildArchitectures:	noarch
BuildRoot:		/var/tmp/%{name}-%{version}-root

%description
Feint:  an attack into one line with the intention of switching to
        another line before the attack is completed.

%install
  mkdir -p $RPM_BUILD_ROOT/etc

  echo "EnGarde Secure Linux, version %{version} (%{RELEASE_NAME})" > $RPM_BUILD_ROOT/etc/engarde-release

%clean
  rm -rf $RPM_BUILD_ROOT

%files
  %attr(0444,root,root) /etc/engarde-release

%changelog
* Thu Apr 10 2003 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.3.0
  - Initial build for EnGarde Secure Community 2 (Feint).

* Mon Feb 03 2003 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.5.0
  - Initial build for EnGarde v1.5 (Thrust).

* Mon Feb 11 2002 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.2.0
  - Initial build for EnGarde v1.2 (Parry).

* Mon Aug 06 2001 Ryan W. Maple <ryan@guardiandigital.com>
- Version 1.1, Release 1.1.0
  - Initial build for the 1.1 branch of EnGarde.

* Mon Mar 26 2001 Ryan W. Maple <ryan@guardiandigital.com>
- Version 1.0.1, Release 1.0.1
  - Initial build for EnGarde 1.0.1 (Finestra).
